Bug 1558039 - AWS flavor list is out of date
Summary: AWS flavor list is out of date
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.4
Assignee: Bronagh Sorota
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ec2:provider
Keywords: ZStream
Depends On: 1555046
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-19 13:34 UTC by Satoe Imaishi
Modified: 2018-06-25 14:19 UTC (History)
8 users (show)

(edit)
Clone Of: 1555046
(edit)
Last Closed: 2018-06-25 14:18:37 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:19 UTC

Comment 4 Matouš Mojžíš 2018-05-09 15:11:31 UTC
Verified in 5.8.4.2. M5 instances are available for provisioning.

Comment 6 errata-xmlrpc 2018-06-25 14:18:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.